@charset "utf-8";
@import url("layout.css");
@import url("home.css");
@import url("etc.css");

/************************************************
Hanbitsoft UI Team (http://hanbitsoft.co.kr/)
Author : Hanbitsoft(2011-11-08)
Version : 1.0
Writer : sisec@hanbitsoft.co.kr
Etc:MYTHOS
*************************************************/

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button{margin:0;padding:0;}
fieldset,img{border:0 none;}
dl,ul,ol,menu,li {list-style:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
input,select,textarea,button {vertical-align:middle;}
button {border:0 none;background-color:transparent;cursor:pointer;}
body {width:100%;margin:0 auto;background:#232e07 url(../images/common/bgimg01.jpg) no-repeat 50% 33px;} /* 2012-01-12 ¼öÁ¤ */
body,th,td,input,select,textarea,button {font:11px/1.5 Tahoma;color:#766a60;} /* color°ªÀº µðÀÚÀÎ°¡ÀÌµå¿¡ ¸Â°Ô»ç¿ë */
a {color:#333;text-decoration:none;}
a:active, a:hover {text-decoration:underline;}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal;}
legend {display:none;}

/* common */
.irPm {display:block;overflow:hidden;font-size:0px;line-height:0;text-indent:-9999em;}
.irWa {display:block;overflow:hidden;position:relative;width:100%;height:100%;z-index:-1;}
.screenOut {overflow:hidden;position:absolute;left:-9999in;width:0;height:0;font-size:0;line-height:0;}
.screenHide {font-size:0;line-height:0;visibility:hidden;}

.fl {float:left;}
.fr {float:right;}
.clb {clear:both;overflow:hidden;width:0;height:0;font-size:0;line-height:0;}
.show {display:block;}
.hide {display:none;}
.dInline {display:inline-block;}
.tbl {border-collapse:collapse;border-spacing: 0;} /* Å×ÀÌºí ÃÊ±âÈ­ */